0 CúSAINZ 51
6 KANKKUNEN 52
7 DúAURIOL 52
0 CúSAINZ 60
7 DúAURIOL 67
6 KANKKUNEN 68
0 CúSAINZ 56
6 KANKKUNEN 56
7 DúAURIOL 59
0 CúSAINZ 52
4 CúMCRAE 55
6 KANKKUNEN 56
0 CúSAINZ 60
6 KANKKUNEN 65
4 CúMCRAE 68
0 CúSAINZ 57
7 DúAURIOL 59
4 CúMCRAE 60
0 CúSAINZ 60
6 KANKKUNEN 62
4 CúMCRAE 67
0 CúSAINZ 45
7 DúAURIOL 50
2 BIASION 50
0 CúSAINZ 60
7 DúAURIOL 60
6 KANKKUNEN 61
0 CúSAINZ 48
6 KANKKUNEN 49
7 DúAURIOL 49
0 CúSAINZ 54
4 CúMCRAE 55
6 KANKKUNEN 56
0 CúSAINZ 60
7 DúAURIOL 66
2 BIASION 68
0 CúSAINZ 58
6 KANKKUNEN 60
4 CúMCRAE 70
0 CúSAINZ 60
2 BIASION 60
6 KANKKUNEN 62
0 CúSAINZ 60
7 DúAURIOL 63
4 CúMCRAE 63
0 CúSAINZ 53
2 BIASION 54
6 KANKKUNEN 55
0 CúSAINZ 52
6 KANKKUNEN 53
7 DúAURIOL 55
0 CúSAINZ 60
7 DúAURIOL 66
0 GúORTAS 68
0 CúSAINZ 46
6 KANKKUNEN 54
4 CúMCRAE 56
0 CúSAINZ 59
2 BIASION 60
6 KANKKUNEN 70
0 GúORTAS 49
0 CúSAINZ 58
7 DúAURIOL 60
0 CúSAINZ 60
6 KANKKUNEN 60
4 CúMCRAE 63
0 CúSAINZ 60
7 DúAURIOL 70
6 KANKKUNEN 78
0 CúSAINZ 60
6 KANKKUNEN 61
4 CúMCRAE 67
0 CúSAINZ 60
6 KANKKUNEN 70
7 DúAURIOL 72
0 CúSAINZ 52
2 BIASION 53
6 KANKKUNEN 55
0 CúSAINZ 60
7 DúAURIOL 61
4 CúMCRAE 62
0 CúSAINZ 54
7 DúAURIOL 55
4 CúMCRAE 58
0 CúSAINZ 57
2 BIASION 60
6 KANKKUNEN 60
0 GúORTAS 57
0 CúSAINZ 60
6 KANKKUNEN 61
0 CúSAINZ 1609
6 KANKKUNEN 1592
7 DúAURIOL 1327
0 CúSAINZ 2529
7 DúAURIOL 2461
6 KANKKUNEN 2128
0 CúSAINZ 2835
6 KANKKUNEN 2296
7 DúAURIOL 2051
0 79 0
79 0 79
0 79 0
79 0 79
0 79 0
79 0 79
79 79 79
79 79 79
79 79 79
